module.exports = {
	accented: {
		A: 'ÀÁÂÃÄÅĀĂĄ',
		B: 'ƁḂḄḆ',
		C: 'ÇĆĈĊČ',
		D: 'ÐĎĐ',
		E: 'ÈÉÊËĒĔĖĘĚ',
		F: 'ƑḞ',
		G: 'ĜĞĠĢ',
		H: 'ĤĦ',
		I: 'ÌÍÎÏĨĪĬĮİ',
		J: 'Ĵ',
		K: 'ĶḰḲḴ',
		L: 'ĹĻĽĿŁ',
		M: 'ḾṀṂ',
		N: 'ÑŃŅŇŊ',
		O: 'ÒÓÔÕÖØŌŎŐ',
		P: 'ƤṔṖ',
		Q: 'Ɋ',
		R: 'ŔŖŘ',
		S: 'ŚŜŞŠ',
		T: 'ŢŤŦ',
		U: 'ÙÚÛÜŨŪŬŮŰŲ',
		V: 'ṼṾ',
		W: 'ŴẀẂẄẆẈ',
		X: 'ẊẌ',
		Y: 'ÝŶŸ',
		Z: 'ŹŻŽƵ',
		a: 'àáâãäåāăą',
		b: 'ƀƃƄƅḃḅḇ',
		c: 'çćĉċč',
		d: 'ðďđ',
		e: 'èéêëēĕėęě',
		f: 'ƒḟ',
		g: 'ĝğġģ',
		h: 'ĥħ',
		i: 'ìíîïĩīĭįı',
		j: 'ĵɉ',
		k: 'ķḱḳḵ',
		l: 'ĺļľŀł',
		m: 'ɱḿṁṃ',
		n: 'ñńņňŉŋ',
		o: 'òóôõöøōŏő',
		p: 'ƥṕṗ',
		q: 'ɋ',
		r: 'ŕŗřȑ',
		s: 'śŝşš',
		t: 'ţťŧ',
		u: 'ùúûüũūŭůűų',
		v: 'ṽṿ',
		w: 'ŵẁẃẅẇẉ',
		x: 'ẋẍ',
		y: 'ýÿŷ',
		z: 'źźžƶ'
	},
	lookalike: {
		A: 'Α',
		B: 'Β',
		C: 'Ϲ',
		D: 'Ⅾ',
		E: 'Ε',
		F: 'Ϝ',
		G: 'G', // real
		H: 'Η',
		I: 'Ι',
		J: 'Ј',
		K: 'Κ',
		L: 'Ⅼ',
		M: 'Μ',
		N: 'Ν',
		O: 'Ο',
		P: 'Ρ',
		Q: 'Ԛ',
		R: 'R', // real
		S: 'Ѕ',
		T: 'Τ',
		U: 'U',
		V: 'Ⅴ',
		W: 'W', // real
		X: 'Χ',
		Y: 'Υ',
		Z: 'Ζ',
		a: 'а',
		b: 'b', // real
		c: 'с',
		d: 'ԁ',
		e: 'е',
		f: 'f', // real
		g: 'ɡ',
		h: 'h', // real
		i: 'і',
		j: 'ј',
		k: 'k', // real
		l: 'l', // real
		m: 'ⅿ',
		n: 'п',
		o: 'ο',
		p: 'р',
		q: 'ԛ',
		r: 'r', // real
		s: 'ѕ',
		t: 't', // real
		u: 'u', // real
		v: 'ⅴ',
		w: 'w', // real
		x: 'х',
		y: 'у',
		z: 'ᴢ'
	},
	flipped: {
		fn: function reverse() { return this.split('').reverse().join(''); },
		A: '∀',
		B: '𐐒',
		C: 'Ɔ',
		D: 'ᗡ',
		E: 'Ǝ',
		F: 'Ⅎ',
		G: '⅁',
		H: 'H',
		I: 'I',
		J: 'ſ',
		K: '⋊',
		L: '⅂',
		M: 'W',
		N: 'N',
		O: 'O',
		P: 'Ԁ',
		Q: 'Ό',
		R: 'ᴚ',
		S: 'S',
		T: '⊥',
		U: '∩',
		V: 'Λ',
		W: 'M',
		X: 'X',
		Y: '⅄',
		Z: 'Z',
		a: 'ɐ',
		b: 'q',
		c: 'ɔ',
		d: 'p',
		e: 'ǝ',
		f: 'Ɉ',
		g: 'ɓ',
		h: 'ɥ',
		i: 'ı',
		j: 'ɾ',
		k: 'ʞ',
		l: 'l',
		m: 'ɯ',
		n: 'u',
		o: 'o',
		p: 'd',
		q: 'b',
		r: 'ɹ',
		s: 's',
		t: 'ʇ',
		u: 'n',
		v: 'ʌ',
		w: 'ʍ',
		x: 'x',
		y: 'ʎ',
		z: 'z',
		1: '⇂',
		2: 'ᘔ',
		3: 'Ɛ',
		4: 'ㄣ',
		5: 'ϛ',
		6: '9',
		7: 'ㄥ',
		8: '8',
		9: '6',
		0: '0'
	},
	trap: {
		fn: String.prototype.toUpperCase,
		A: 'ĄȺɅΔД',
		B: 'ßƁɃɮβ',
		C: 'ȻϾḈҀ',
		D: 'ÐƊԀԃ',
		E: 'ËĕƎɘΣξҼ੬',
		F: 'ƑҒӺḞϝ',
		G: 'ɢϬǦǤ',
		H: 'ĦƕҢҺӇԊℌℍ',
		I: 'ƪǏȈ',
		J: 'Ĵȷɉⅉ',
		K: 'ĸҠӃԞ',
		L: 'ĹḺḼ',
		M: 'ʍӍӎԠԡ൩',
		N: 'ÑŋƝͶΠҊ',
		O: 'ØõøǾʘѺם',
		P: 'ǷҎ',
		Q: 'ℚ্',
		R: 'ƦȐɌʀЯ',
		S: 'ϞϟϨ',
		T: 'ŁŦͳ',
		U: 'ƱՍ',
		V: 'ט',
		W: 'ШѠѼ',
		X: 'ҲӾӼӽ',
		Y: 'ҰӋ',
		Z: 'Ƶɀ'
	},
};
